---
search:
  tags:
    - League
    - GET
seo:
  description: >-
    League rivalries and the most despised. Reference for the GET /rivalries
    endpoint in the Hockay API.
sidebar:
  label: League rivalries and the most despised
  badge: GET
title: League rivalries and the most despised
type: openapi-operation
---
`GET /rivalries`

**Responses**

- `200` — OK
- `304` — Not modified (If-None-Match matched the ETag)
- `401` — Missing, unknown, revoked, or expired key
- `403` — This account cannot use this key class
- `429` — Rate limited; retry after the Retry-After seconds

Response example, 200:

```json
{
  "data": {
    "league": [
      {
        "teamId": "string",
        "rivalTeamId": "string",
        "mutual": true
      }
    ],
    "mostDespised": [
      {
        "teamId": "string",
        "heldBy": -9007199254740991
      }
    ]
  }
}
```
